3 SuSE Updates
Posted on: 03/21/2003 10:04 PM

3 new security updates for SuSE are available:

- ethereal: local privilege escalation
- qpopper: remote system compromise
- file: remote system compromise




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/3_suse_updates.html)